## rust-erbium-core 1.0.5

=== debian/changelog ===
rust-erbium-core (1.0.5-7) unstable; urgency=medium

  * Team upload.
  * Package erbium-core 1.0.5 from crates.io using debcargo 2.7.8
  * Backport upstream patch to use version 1 if the http/hyper stack.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 11 Aug 2025 04:23:16 +0000

rust-erbium-core (1.0.5-6) unstable; urgency=medium

  * Team upload.
  * Package erbium-core 1.0.5 from crates.io using debcargo 2.7.8
  * Depend on yaml-rust2 v0.10 instead of yaml-rust v0.4
    (see RUSTSEC-2024-0320)

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 19 Mar 2025 20:26:08 +0000

rust-erbium-core (1.0.5-5) unstable; urgency=medium

  * Team upload.
  * Package erbium-core 1.0.5 from crates.io using debcargo 2.7.4
  * Bump env_logger dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:19:00 +0100

rust-erbium-core (1.0.5-4) unstable; urgency=medium

  * Team upload.
  * Package erbium-core 1.0.5 from crates.io using debcargo 2.6.1
  * Drop relax-rusqlite - rusqlite is now up to date with what upstream wants.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Dec 2023 16:37:44 +0000

rust-erbium-core (1.0.5-3) unstable; urgency=medium

  * Team upload.
  * Package erbium-core 1.0.5 from crates.io using debcargo 2.6.0
  * Drop relax-vergen - vergen is now up to date with what upstream wants.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 06:02:15 +0000

rust-erbium-core (1.0.5-2) unstable; urgency=medium

  * Team upload.
  * Package erbium-core 1.0.5 from crates.io using debcargo 2.6.0
  * Bump env-logger dependency to 0.10.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Aug 2023 20:58:09 +0000

rust-erbium-core (1.0.5-1) unstable; urgency=medium

  * Package erbium-core 1.0.5 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 03 Jul 2023 10:13:35 +0100

rust-erbium-core (1.0.4-1) unstable; urgency=medium

  * Package erbium-core 1.0.4 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 03 Jun 2023 12:05:32 +0100
