=== debian/control ===
Source: rust-erbium-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.42-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-env-logger-0.11+default-dev <!nocheck>,
 librust-erbium-net-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
 librust-hmac-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-http-body-util-0.1+default-dev <!nocheck>,
 librust-hyper-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-hyper-1+http1-dev (>= 1.1-~~) <!nocheck>,
 librust-hyper-1+server-dev (>= 1.1-~~) <!nocheck>,
 librust-hyper-util-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-hyper-util-0.1+tokio-dev (>= 0.1.2-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-prometheus-0.13+default-dev <!nocheck>,
 librust-prometheus-0.13+process-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-rusqlite+default-dev (<< 0.30-~~) <!nocheck>,
 librust-rusqlite+default-dev (>= 0.28-~~) <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.8.4-~~) <!nocheck>,
 librust-tokio-1+full-dev (>= 1.8.4-~~) <!nocheck>,
 librust-tokio-util-0.7+codec-dev <!nocheck>,
 librust-tokio-util-0.7+default-dev <!nocheck>,
 librust-vergen+default-dev (<< 9-~~) <!nocheck>,
 librust-vergen+default-dev (>= 6-~~) <!nocheck>,
 librust-yaml-rust2-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/erbium-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/erbium-core
Homepage: https://github.com/isomer/erbium
X-Cargo-Crate: erbium-core
Rules-Requires-Root: no

Package: librust-erbium-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev (>= 0.1.42-~~),
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-bytes-1+default-dev,
 librust-digest-0.10+default-dev (>= 0.10.3-~~),
 librust-env-logger-0.11+default-dev,
 librust-erbium-net-1+default-dev (>= 1.0.4-~~),
 librust-futures-0.3+default-dev (>= 0.3.8-~~),
 librust-hmac-0.12+default-dev (>= 0.12.1-~~),
 librust-http-body-util-0.1+default-dev,
 librust-hyper-1+default-dev (>= 1.1-~~),
 librust-hyper-1+http1-dev (>= 1.1-~~),
 librust-hyper-1+server-dev (>= 1.1-~~),
 librust-hyper-util-0.1+default-dev (>= 0.1.2-~~),
 librust-hyper-util-0.1+tokio-dev (>= 0.1.2-~~),
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-log-0.4+default-dev,
 librust-prometheus-0.13+default-dev,
 librust-prometheus-0.13+process-dev,
 librust-rand-0.8+default-dev,
 librust-rusqlite+default-dev (<< 0.30-~~),
 librust-rusqlite+default-dev (>= 0.28-~~),
 librust-sha2-0.10+default-dev,
 librust-tokio-1+default-dev (>= 1.8.4-~~),
 librust-tokio-1+full-dev (>= 1.8.4-~~),
 librust-tokio-util-0.7+codec-dev,
 librust-tokio-util-0.7+default-dev,
 librust-vergen+default-dev (<< 9-~~),
 librust-vergen+default-dev (>= 6-~~),
 librust-yaml-rust2-0.10+default-dev
Provides:
 librust-erbium-core+default-dev (= ${binary:Version}),
 librust-erbium-core+dhcp-dev (= ${binary:Version}),
 librust-erbium-core+dns-dev (= ${binary:Version}),
 librust-erbium-core+full-dev (= ${binary:Version}),
 librust-erbium-core+http-dev (= ${binary:Version}),
 librust-erbium-core+hyper-dev (= ${binary:Version}),
 librust-erbium-core+hyper-util-dev (= ${binary:Version}),
 librust-erbium-core+radv-dev (= ${binary:Version}),
 librust-erbium-core-1-dev (= ${binary:Version}),
 librust-erbium-core-1+default-dev (= ${binary:Version}),
 librust-erbium-core-1+dhcp-dev (= ${binary:Version}),
 librust-erbium-core-1+dns-dev (= ${binary:Version}),
 librust-erbium-core-1+full-dev (= ${binary:Version}),
 librust-erbium-core-1+http-dev (= ${binary:Version}),
 librust-erbium-core-1+hyper-dev (= ${binary:Version}),
 librust-erbium-core-1+hyper-util-dev (= ${binary:Version}),
 librust-erbium-core-1+radv-dev (= ${binary:Version}),
 librust-erbium-core-1.0-dev (= ${binary:Version}),
 librust-erbium-core-1.0+default-dev (= ${binary:Version}),
 librust-erbium-core-1.0+dhcp-dev (= ${binary:Version}),
 librust-erbium-core-1.0+dns-dev (= ${binary:Version}),
 librust-erbium-core-1.0+full-dev (= ${binary:Version}),
 librust-erbium-core-1.0+http-dev (= ${binary:Version}),
 librust-erbium-core-1.0+hyper-dev (= ${binary:Version}),
 librust-erbium-core-1.0+hyper-util-dev (= ${binary:Version}),
 librust-erbium-core-1.0+radv-dev (= ${binary:Version}),
 librust-erbium-core-1.0.5-dev (= ${binary:Version}),
 librust-erbium-core-1.0.5+default-dev (= ${binary:Version}),
 librust-erbium-core-1.0.5+dhcp-dev (= ${binary:Version}),
 librust-erbium-core-1.0.5+dns-dev (= ${binary:Version}),
 librust-erbium-core-1.0.5+full-dev (= ${binary:Version}),
 librust-erbium-core-1.0.5+http-dev (= ${binary:Version}),
 librust-erbium-core-1.0.5+hyper-dev (= ${binary:Version}),
 librust-erbium-core-1.0.5+hyper-util-dev (= ${binary:Version}),
 librust-erbium-core-1.0.5+radv-dev (= ${binary:Version})
Description: Network services for small/home networks - Core code - Rust source code
 Source code for Debianized Rust crate "erbium-core"
