=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test erbium-core 1.0.5 --all-targets --all-features
Features: test-name=rust-erbium-core:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test erbium-core 1.0.5 --all-targets
Features: test-name=librust-erbium-core-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test erbium-core 1.0.5 --all-targets --no-default-features --features dhcp
Features: test-name=librust-erbium-core-dev:dhcp
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test erbium-core 1.0.5 --all-targets --no-default-features --features dns
Features: test-name=librust-erbium-core-dev:dns
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test erbium-core 1.0.5 --all-targets --no-default-features --features full
Features: test-name=librust-erbium-core-dev:full
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test erbium-core 1.0.5 --all-targets --no-default-features --features http
Features: test-name=librust-erbium-core-dev:http
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test erbium-core 1.0.5 --all-targets --no-default-features --features hyper
Features: test-name=librust-erbium-core-dev:hyper
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test erbium-core 1.0.5 --all-targets --no-default-features --features hyper-util
Features: test-name=librust-erbium-core-dev:hyper-util
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test erbium-core 1.0.5 --all-targets --no-default-features --features radv
Features: test-name=librust-erbium-core-dev:radv
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test erbium-core 1.0.5 --all-targets --no-default-features
Features: test-name=librust-erbium-core-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
